items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/gemstones/flawed_sapphire_gem
nbt.display.Name=regex:\u00A7a\u270E \u00A7aFlawed Sapphire Gemstone
nbt.display.Lore=regex:.*Click to view.*